#rotator-script .panel .block{
	border: none !important;
    margin: 0 0 !important;
}
.panel{
	/*position:absolute;
	left:63px;
	top:136px;*/
		background:url(../images/slider_shadow_bg.jpg) no-repeat bottom center;
}
.wt-rotator{
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
background:transparent !important;
border:none !important;
position:relative;
width:531px;
height:285px;
overflow:hidden;
margin:0 0 20px 0;
left:0;
text-align:left !important;
}
.wt-rotator a{
outline:none;
}
.wt-rotator .screen{
position:relative;
top:0;
left:0;
width:531px;
height:285px;
overflow:hidden;
}

.wt-rotator #strip{
display:block;
position:absolute;
top:0;
left:0;
z-index:0;
overflow:hidden;
}
.wt-rotator .content-box{
display:none;
position:absolute;
top:0;
left:0;
overflow:hidden;
}
.wt-rotator .main-img{
display:none;
position:absolute;
top:0;
left:0;
z-index:0;
border:0;
}
.wt-rotator .preloader{
position:absolute;
top:50%;
left:50%;
width:36px;
height:36px;
margin-top:-18px;
margin-left:-18px;
background:transparent;
z-index:4;
display:none;
}
.wt-rotator #timer{
position:absolute;
left:0;
height:4px;
background-color:#FFF;
-moz-opacity:.5;
filter:alpha(opacity=50);
opacity:0.5;
z-index:4;
visibility:hidden;
font-size:0;
}
.wt-rotator .desc{
position:absolute;
color:#FFF;
z-index:6;
overflow:hidden;
visibility:hidden;
text-align:left;
}
.wt-rotator .inner-bg{
position:relative;
top:0;
left:0;
width:100%;
height:100%;
-moz-opacity:.7;
filter:alpha(opacity=70);
opacity:.7;
z-index:0;
}
.wt-rotator .inner-text{
position:absolute;
top:0;
left:0;
padding:10px;
width:auto;
height:auto;
z-index:1;
}
.wt-rotator .c-panel{
position:absolute;
z-index:7;
visibility:hidden;
top: 0;
left:15px !important;
background:transparent !important;
}
.wt-rotator .outer-hp,
.wt-rotator .outer-vp{
position:absolute;
background:transparent !important;
}
.wt-rotator .outer-hp{
left:0;
width:100%;
border-left:none;
border-right:none;
}
.wt-rotator .outer-vp{
top:0;
height:100%;
border-top:none;
border-bottom:none;
}
.wt-rotator .back-scroll,
.wt-rotator .fwd-scroll{
position:absolute;
top:0;
left:0;
z-index:10;
/*background:url(assets/spacer.png) no-repeat;*/
}
.wt-rotator .thumbnails{
height:187px;
overflow:hidden;
width:100px;
margin:0 auto;
display:inline;
position:relative;
top:10px;
left:180px !important;
}
/*.wt-rotator .thumbnails,*/
.wt-rotator .buttons{
display:inline;
position:relative;
float:left;
overflow:hidden;
}
.wt-rotator .thumbnails ul{
position:relative;
list-style:none;
margin:0;
padding:0;
}
.wt-rotator .thumbnails ul.inside{
position:absolute;
top:0;
left:0;
}
.wt-rotator .play-btn,
.wt-rotator .prev-btn,
.wt-rotator .next-btn{
position:relative;
list-style:none;
display:inline;
float:left;
overflow:hidden;
width:24px;
height:24px;
line-height:24px;
text-align:center;
color:#019A02;
background-color:#fff;
border:1px solid #D7D6D6;
cursor:pointer;
font-weight:bold;
background-repeat:no-repeat !important;
background-position:center !important;
}
.wt-rotator .thumbnails li{
	padding:0 !important;
}
.wt-rotator .thumbnails li{
	position:relative;
	list-style:none;
	display:inline;
	float:left;
	overflow:hidden;
	width:10px;
	height:10px;
	text-align:center;
	cursor:pointer;
	background-repeat:no-repeat !important;
	background-position:center !important;
	background:url(../images/normal-dot.jpg) no-repeat top left;
	padding:0 !important;
	text-indent:-9999px;
}
.wt-rotator .thumbnails li.thumb-over{
	position:relative;
	list-style:none;
	display:inline;
	float:left;
	overflow:hidden;
	width:10px;
	height:10px;
	text-align:center;
	cursor:pointer;
	background-repeat:no-repeat !important;
	background-position:center !important;
	background:url(../images/hilight-dot.jpg) no-repeat top left;
	padding:0;
	text-indent:-9999px;
}
.wt-rotator .thumbnails li.curr-thumb{
	position:relative;
	list-style:none;
	display:inline;
	float:left;
	overflow:hidden;
	width:10px;
	height:10px;
	text-align:center;
	cursor:pointer;
	background-repeat:no-repeat !important;
	background-position:center !important;
	background:url(../images/hilight-dot.jpg) no-repeat top left;
	padding:0;
	text-indent:-9999px;
}
.wt-rotator .thumbnails li.image{
background:transparent !important;
}
.wt-rotator .thumbnails li.image.curr-thumb,
.wt-rotator .thumbnails li.image.thumb-over{
/*border-color:#06F;*/
}
.wt-rotator .thumbnails li.image a{
display:block;
border:0;
}
.wt-rotator .thumbnails li.image img{
display:block;
border:0;
position:absolute;
/*-moz-opacity:.85;
filter:alpha(opacity=85);
opacity:0.85;*/
background:transparent !important;
}
.wt-rotator .thumbnails li.image.thumb-over img{
/*-moz-opacity:1;
filter:alpha(opacity=100);
opacity:1;*/
background:transparent !important;
}
.wt-rotator .thumbnails li.image.curr-thumb img{
/*-moz-opacity:1;
filter:alpha(opacity=100);
opacity:1;*/
cursor:default;
background:transparent !important;
}
.wt-rotator .thumbnails li *{
display:none;
}
.wt-rotator .thumbnails li div{
position:relative;
color:#FFF;
width:auto;
height:auto;
}
.wt-rotator .button-over{
background-color:#CCC !important;
}
.wt-rotator .play-btn{
background: url(assets/play.png);
}
.wt-rotator .play-btn.button-over{
background:url(assets/play.png), -moz-linear-gradient(#DDD, #BBB);
background:url(assets/play.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#DDD), to(#BBB));
}
.wt-rotator .pause{
background:url(assets/pause.png);
}
.wt-rotator .pause.button-over{
background:url(assets/pause.png), -moz-linear-gradient(#DDD, #BBB);
background:url(assets/pause.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#DDD), to(#BBB));
}
.wt-rotator .prev-btn{
background:url(assets/prev.png);
}
.wt-rotator .prev-btn.button-over{
background:url(assets/prev.png), -moz-linear-gradient(#DDD, #BBB);
background:url(assets/prev.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#DDD), to(#BBB));
}
.wt-rotator .next-btn{
background:url(assets/next.png);
}
.wt-rotator .next-btn.button-over{
background:url(assets/next.png), -moz-linear-gradient(#DDD, #BBB);
background:url(assets/next.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#DDD), to(#BBB));
}
.wt-rotator .up{
background:url(assets/up.png);
}
.wt-rotator .up.button-over{
background:url(assets/up.png), -moz-linear-gradient(#DDD, #BBB);
background:url(assets/up.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#DDD), to(#BBB));
}
.wt-rotator .down{
background:url(assets/down.png);
}
.wt-rotator .down.button-over{
background:url(assets/down.png), -moz-linear-gradient(#DDD, #BBB);
background:url(assets/down.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#DDD), to(#BBB));
}
#rotator-tooltip{
position:absolute;
top:0;
left:0;
z-index:99999;
display:none;
width:100px;
height:100px;
overflow:hidden;
}
#rotator-tooltip.txt-up{
margin-left:-10px;
margin-bottom:5px;
background:url(assets/vtip.png) no-repeat;
background-position:10px bottom;
background-position-x:10px;
background-position-y:bottom;
}
#rotator-tooltip.txt-down{
margin-left:-10px;
margin-top:24px;
background:url(assets/vtip.png) no-repeat;
background-position:10px top;
background-position-x:10px;
background-position-y:top;
}
#rotator-tooltip.img-up{
background:url(assets/vtip.png) center bottom no-repeat;
}
#rotator-tooltip.img-down{
background:url(assets/vtip.png) center top no-repeat;
}
#rotator-tooltip.img-right{
background:url(assets/htip.png) left center no-repeat;
}
#rotator-tooltip.img-left{
background:url(assets/htip.png) right center no-repeat;
}
#rotator-tooltip .tt-txt{
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
color:#FFF;
max-width:300px;
padding:4px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
border-radius:2px;
margin:8px 0;
}
#rotator-tooltip img{
display:none;
padding:3px;
margin:8px;
background:transparent !important;
}
.wt-rotator .s-prev,
.wt-rotator .s-next{
position:absolute;
top:50%;
margin-top:-25px;
width:30px;
height:50px;
cursor:pointer;
background:url(assets/large_buttons.png) no-repeat;
-moz-opacity:.7;
filter:alpha(opacity=70);
opacity:.7;
z-index:8;
}
.wt-rotator .s-prev{
left:0;
background-position:0 0;
}
.wt-rotator .s-next{
left:100%;
margin-left:-30px;
background-position:-30px 0;
}
.wt-rotator .s-prev.button-over,
.wt-rotator .s-next.button-over{
/*-moz-opacity:1;
filter:alpha(opacity=100);
opacity:1;*/
background-color:transparent !important;
}
.wt-rotator .block,
.wt-rotator .vpiece,
.wt-rotator .hpiece{
position:absolute;
z-index:2;
}